Bug 141516 - Evo crashes when web calendars are refreshed
Evo crashes when web calendars are refreshed
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2004-12-01 14:11 EST by Jonathan Blandford
Modified: 2013-04-02 00:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-05 10:56:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Backtrace of crash (11.36 KB, text/plain)
2004-12-01 14:12 EST, Jonathan Blandford
no flags Details

  None (edit)
Description Jonathan Blandford 2004-12-01 14:11:49 EST
Evolution craches every 30 min. or so with calendars turned on. 
turning them off makes the crashes go away.
Comment 1 Jonathan Blandford 2004-12-01 14:12:26 EST
Created attachment 107730 [details]
Backtrace of crash
Comment 2 Dave Malcolm 2004-12-01 15:20:56 EST
Looks like a duplicate of this upstream bug:
Comment 7 Dave Malcolm 2005-06-24 17:28:31 EDT
This has apparently been fixed upstream, but I haven't isolated the patch yet.
Comment 9 Matthew Miller 2006-07-10 19:40:31 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 10 John Thacker 2006-11-05 10:56:41 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.